body {
	background-color: #ffffff;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	text-decoration: none;
	color: #808080;
	text-align: justify;
	/*cursor:url("images/red.cur");*/
}
.ver8 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 8px;
	text-decoration: none;
	color: #808080;
}
.ver8f {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 8px;
	text-decoration: none;
	color: #737373;
}
.ver9 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	text-decoration: none;
	color: #808080;
}
.ver9f {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	text-decoration: none;
	color: #737373;
}
.ver10 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	text-decoration: none;
	color: #808080;
}
.ver11 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	text-decoration: none;
	color: #808080;
}
.ver11f {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	text-decoration: none;
	color: #737373;
}
.ver12 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	text-decoration: none;
	color: #808080;
}
.ver12f {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	text-decoration: none;
	color: #737373;
}
.ver14 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	text-decoration: none;
	color: #808080;
}
.ver16 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	text-decoration: none;
	color: #808080;
}
.ver18 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 18px;
	text-decoration: none;
	color: #808080;
}
.ver20 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	text-decoration: none;
	color: #808080;
}
/*
td {
	vertical-align: top;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: none;
	color: #808080;
	text-align: justify	
}
*/
a:link {
	font-family : Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: none;	
	color : #808080
}
a:visited {
	font-family : Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: none;
	color : #808080
}
a:hover {
	font-family : Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	color : #0000A0;
}
a:active {
	font-family : Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: none;
	color : #808080;
}
.tah8 {
	font-family: Tahoma;
	font-size: 8px;
	text-decoration: none;
	color: #808080;
}
.tah9 {
	font-family: Tahoma;
	font-size: 9px;
	text-decoration: none;
	color: #808080;
}
.tah10 {
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #808080;
}
.tah11 {
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	color: #808080;
}
.tah18 {
	font-family: Tahoma;
	font-size: 18px;
	text-decoration: none;
	color: #808080;
}
.image {
	float: left; 
	margin-right: 0.5em; 
	margin-bottom: 0.2em;
}
.imager {
	float: right; 
	margin-left: 0.5em; 
	margin-bottom: 0.2em;
}
.imagec {
	float: center; 
	margin-left: 0.5em;
	margin-right: 0.5em; 
	margin-bottom: 0.2em;
}
.senha {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #D9093D;
}
input {
  font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  color: #808080;  
  border-color: #000000;
  border-width: 1px;
} 
textarea {
  font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 9px;
  color: #808080;
  border-color: #000000;
  border-width: 1px;
}
 
select {
  font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 9px;
  color: #808080;
  border-color: #000000;
  border-width: 1px;
}
	
